=== debian/control ===
Source: prism-webapp-sketchswap
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-sketchswap
Architecture: all
Depends: prism
Homepage: http://www.sketchswap.com/
Description: Sketchswap WebApp for Prism
 Sketchswap WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
